@charset "utf-8";
.content{width:100%; overflow:hidden;}
.content980{width:980px; margin:0 auto; overflow:hidden;}
.marginTop5{margin-top: 5px;}
.marginTop10{margin-top:10px!important; }
.marginTop15{margin-top:15px!important; }
.marginTop12{margin-top:12px!important; }
.marginTop20{margin-top:20px!important; }
.marginTop30{margin-top:30px!important; }
.w650{width:650px;}
.float{float:left;}
.clear{clear:both;}
.center{text-align: center;}
.none li{background:none!important;}
.marginRight25{margin-right:25px;}
.h10{height:10px;}

/*第一个广告start*/
.gg_01{width:100%;background:#ffff;}
.w980{width:980px;margin:0 auto;}
/*第一个广告end*/

/*频道导航start*/
.channel-nav{ clear:both; width:100%; height:40px; background:#f2f2f2 repeat-x; padding:25px 0 25px; border-bottom:1px solid #bfbfbf;border-top:3px solid #bfbfbf;margin-top:5px;font-family: "微软雅黑","Microsoft YaHei",Arial;font-size: 12px;line-height: 12px;}
.channel-nav-con{width:980px; margin:0 auto;}
.channel-nav .channel-logo{width:160px; float:left; margin-right:35px; margin-left:22px;_margin-right:15px !important;}
.channel-nav .channel-link{ float:left;width: 760px; overflow:hidden;height:60px;margin-top:-8px;_margin-top:-2px!important;}
.channel-nav .channel-link p{ line-height:30px; font-size:16px;}
.channel-nav .channel-link p a{ margin:0 10px;font-size:16px;}
/*频道导航end*/

/*大视野start*/
.bigVision {float: left; width:100%; border-top: 3px solid #f5f8fa; overflow: hidden;}
.bigVision img {display:inline-block;}
/*左侧小图*/
.bigVision .group1 {float: left; width: 195px; padding-top: 80px; background: url(http://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.dzsd.jpg) 0 0 no-repeat;}
.bigVision .pic {position: relative; float: left;}
.bigVision .pic1, .bigVision .pic1 img{width: 200px; height: 170px;}
/*中间大图*/
.bigVision .pic2 {margin-left: 10px;}
.bigVision .pic2,.bigVision .pic2 img {width: 300px;height: 440px;}
/*中间组合图*/
.bigVision .group2 {float: left; width: 250px; margin-left: 10px;}
.bigVision .pic3,.bigVision .pic3 img{width: 250px; height: 215px;}
/*右侧*/
.bigVision .group3 {float: left; width: 200px; margin-left: 10px;}
.bigVision .pic4,.bigVision .pic4 img {width: 200px; height: 180px;}
.bigVision .pic5,.bigVision .pic5 img {width: 200px; height: 250px;}
/*大视野end*/

/*声明start*/
.shengming{/*float:left;*/ border-top: 1px dashed #686868;}
.shengming p{font-size:17px; color:#191818; line-height: 27px; margin: 10px 0;}
.shengming h4{font-size:21px; color:#191818; font-weight:bold; margin:20px 0 0; height:22px; line-height:27px;}
/*声明end*/


/*右侧部分start*/
.content-rightWrap{float:right; width:294px; overflow:hidden;}
.content-rightWrap .link-more a{top:15px; right:0px;font-size: 16px;color:#969595;} 
.content-rightWrap .link-more a:hover{text-decoration: underline;}
.content-rightWrap .section3{border: 1px solid #CCC;}
.content-rightWrap .section3-top  h4 {float:left; width:292px; height: 38px; text-indent: 25px; border-bottom:0;}
.content-rightWrap .section3-con{width:292px; }
.content-rightWrap .section3-con .tit-pic-brief b {line-height: 22px;} 
.content-rightWrap .section3 .pic-list img {display: inline-block; zoom: 1; width: 287px; height: 153px;margin-left:3px;}

.section3 {position: relative; float: left; overflow: hidden; }
.section3-top {position: relative; /*float: left;*/ width: 100%; height: 38px;}
.section3-top h4 {position: absolute; left: 0; /*bottom: -2px; */height: 26px; padding: 0 3px; border-bottom: 2px solid #6b8dac; color: #1a61ab; font-size: 20px; line-height: 22px; font-weight: bold; letter-spacing: 1px; text-indent: 1px;}
/*.section3-con {float: left; width: 100%;}*/

.combo04Con .section3{width: 310px;}
.section3-con p a{font-size: 16px;color: #555555;line-height: 20px;width:242px;margin:10px 25px 0px 25px ;display:inline-block;}
.section3 .tit-pic-brief {position: relative; width: 242px; height: 129px; overflow: hidden;margin:0 25px;}
.section3 .tit-pic-brief img {float: left; width: 242px; height: 129px; margin-right: 10px;}
.section3 .tit-pic-brief b {display: block; margin-bottom: 2px; color: #2e4a87; font-size: 14px; line-height: 20px;}
.section3 .tit-pic-brief b a {color: #2e4a87;}
.tit-list2 {font-size: 15px;}
.section3 .tit-list2 {margin-top: 10px;margin-bottom: 10px;}
.section3 .tit-list2 li {background-position: 0 13px;}
.shgj .pic-list {margin-top: 3px; padding-top: 10px; border-top: 1px dashed #CCC; text-align: center;}
.section3 .pic-list img {display: inline-block; zoom: 1; width: 300px; height: 185px;}
.section3 .pic-list b {display: block; height: 22px; color: #2e4a87; font-size: 16px; line-height: 18px; text-align:center;}
.pic-list b {display: block; color: #325395; font-size: 18px; line-height: 1; font-weight: bold;}
.pic-list b a {color: #325395;}

.shgj h4 img{margin-left:-30px;}
.wt h4 img{margin-left:-30px;}

.shgj b a{color:#2e4a87;font-size: 16px;margin-top:20px;line-height: 40px;}
.tit-pic-brief a{font-size: 16px;color:#555555;line-height: 20px;}

/*右侧列表下的ul start*/
.tit-list2 {font-size: 15px; line-height: 26px;}
.tit-list2 li{padding-left: 12px; background: url(http://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.li_02.png) 0 11px no-repeat; overflow: hidden; height:26px;margin:0 10px;}
.tit-list2 li a{color:#000;font-size: 16px;}
/*右侧列表下的ul end*/

/*社会广角下方广告位start*/
.w980ad3 ul li{float:left;margin-top:15px;}
/*社会广角下方广告位end*/

/*右侧部分end*/


/*有边栏左侧start*/
.content-leftWrap{float:left; width:660px;/*margin-right:25px;*/}
/*有边栏左侧end*/

/*面包屑start*/
.crumbs{color:#8a8a8a; font-size:14px; margin-bottom:5px;}
.crumbs a{color:#8a8a8a; float:left;}
/*面包屑end*/


/*更多start*/
.link-more a {position: absolute; top: 10px; right: 0; padding-left: 15px;  color: #939393; font-size: 14px; line-height: 1; text-decoration: none; }
.link-more a:hover{color:#000;}
/*更多end*/

/*分享start*/
.fenxiang-wrap div{float:right;}
.info .fenxiang-wrap div{float:right; line-height:28px;margin-top:0px;}
/*分享end*/

/*相关新闻start*/
.relatedNews-t {float: left; width: 980px; height: 30px;border-bottom: 1px solid #9e9e9e;}
.relatedNews-t h4 {float: left; height: 30px; padding: 0 3px 0 10px; background: #FFF;border-bottom: 3px solid #2564b3;color: #034a7a; font: 16px/34px "Microsoft YaHei", SimSun, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 3px;}
.relatedNews .list-box {float: left; width: 100%; margin: 20px 0px;}
.list-box{clear:both; overflow:hidden;}
/*.list-box .list-item{background:url(..http://f2.cri.cn/M00/C5/A2/CqgNOljrSS-ALc0UAAAAAAAAAAA0613104.li2.png) no-repeat left center; padding: 0 0 0 15px;}*/
.list-box .list-item .tit01{ font-size:16px;font-weight:normal;table-layout:fixed; word-break:break-all;overflow:hidden; line-height:27px;}
.list-box .list-item .tit01 i{float:right; font-size:13px; color:#727272; margin-left:20px; margin-top:0px; font-weight:normal!important;}
/*相关新闻end*/


/*分页start*/
/*.page-nav { float: left; width: 100%; margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
.page-nav ul li { display:inline-block; *display:inline; zoom:1; margin: 0 6px 10px; font-size: 12px; line-height: 14px; }
.page-nav a { display: inline-block; *display:inline; zoom:1; padding: 2px 5px; border: 1px solid #e8e8e8; text-decoration: none; transition: all 0.8s ease; }
.page-nav a:hover { background: #000; border-color: #000; color: #FFF; text-decoration:none; transition: all 0.4s ease; }
.page-nav .current a { background: #000; border-color: #000; color: #FFF; font-weight: bold; }
.page-nav .total b { margin: 0 3px; color: #900; letter-spacing: 1px; }*/
/*分页end*/

/*内容区start*/
.content-leftWrap .article-box{ float: left; width:625px;margin-left:25px;}
.article-box{ float: left; width:100%;}
.article-box .adWrap{margin-bottom:15px;}
.article-box .atitle{ font-size: 27px; line-height: 40px; font-weight: normal;color:#000;}
.article-box .atitle p{line-height:20px;;}
.article-box .atitleRight{float:right;}
.article-box .info { float: left; width: 100%; margin-top: 5px; padding-bottom: 7px; border-bottom: 1px dashed #dadada; font-size:16px;}
.article-box .info .infoLeft{float:left;}
.article-box .info .infoRight{float:right;}
.article-box .info span { margin: 0 4px; }
.article-box .info .apublishtime { margin-left:0;}
.abody { float: left; width: 100%; margin-top: 10px; font-size: 16px; line-height: 25px; overflow:hidden; }
.abody p, .abody div { margin: 1em 0; }
.abody img { display:block; max-width: 100%; height:auto; margin:0 auto; }
.abody video { display:block; margin:1em auto; }
.abody  table,.abody  table td{width:100%;}
/* abody play-box 图片切换、自动播放 */
.abody .play-pic { position: relative; }
.abody .play-pic img {display:block; margin:0 auto;}
.abody .play-pic .picBox{position:relative;}
.abody .play-pic a span{position: absolute; bottom:0; background: rgba(0,0,0,.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); filter: alpha(opacity=50%); width:100%; height:40px; line-height:40px; color:#fff; margin:0 auto;}
.abody .play-pic .arrow { position: absolute; top: 50%; left: 5px; width: 30px; height: 59px; margin-top: -30px; /*background: url(..http://f2.cri.cn/M00/C5/A2/CqgNOljrSS-ALc0UAAAAAAAAAAA0613104.arrow1.png) 0 0 no-repeat;*/ text-indent: -999px; white-space: nowrap; overflow: hidden; cursor: pointer; }
.abody .play-pic .prev:hover { background-position: 0 -79px; }
.abody .play-pic .next { left: auto; right: 5px; background-position: -50px 0; }
.abody .play-pic .next:hover { background-position: -50px -79px; }
.abody .play-box .tip { display: block; margin: 0; padding: 10px 0; color: #00F; font-size: 12px; line-height: 14px; text-align: center; }
.abody .play-tools { width: 400px; height: 34px; margin: 0 auto; }
.abody .play-tools li { float: left; height: 34px; margin-right: 12px; font-size: 14px; line-height: 34px; }
.abody .play-tools .btn-play { display: block; _width:85px; height: 24px; margin-top: 5px; padding-left: 30px; /*background: url(http://f2.cri.cn/M00/40/C1/CqgNOlcPNseAK42tAAAAAAAAAAA2830949.playBox_btn.png) 0 0 no-repeat; */color: #00F; line-height: 24px; cursor: pointer; }
.abody .play-tools .pause { background-position: 0 -34px; }
.abody .play-tools .radio, .abody .play-tools label { float: left; cursor: pointer; }
.abody .play-tools .radio { float: left; margin-top: 11px; _margin-top:7px; }
.abody .play-tools label { padding-left: 3px; }
.abody .play-tools .btn-prev, .abody .play-tools .btn-next { float: left; width: 32px; height: 34px; /*background: url(http://f2.cri.cn/M00/40/C1/CqgNOlcPNseAK42tAAAAAAAAAAA2830949.playBox_btn.png) 0 -68px no-repeat;*/ text-indent: -999px; white-space: nowrap; overflow: hidden; cursor: pointer; }
.abody .play-tools .btn-next { width: 34px; background-position: -32px -68px; }
.xgxwWrap{float:left; width: 100%;}
/*内容区end*/